Subject: Linux keycodes and left cursor on Pismo

From: Michel Dänzer <[email-masked]>
Date: Fri, 22 Sep 2000 16:00:30 +0200

After switching to Linux keycodes (and Debian's i386 us keymap), the left
cursor key doesn't generate a keycode anymore. Interestingly, it works in X
with Xkb, but not without.

Anyone else sees this?

Also, what is the key combination for the Magic Sysrq on a Pismo?

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and The DRI Project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/